# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-02-24 02:35+0100\n"
"PO-Revision-Date: 2002-02-24 10:44CET\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: dirfilterplugin.cpp:128
msgid "View &Filter"
msgstr "Visnings&filter"

#: dirfilterplugin.cpp:187
msgid "Only show items of type:"
msgstr "Visa bara objekt av typen:"

#: dirfilterplugin.cpp:253
msgid "Use Multiple Filters"
msgstr "Använd flera filter"

#: dirfilterplugin.cpp:259
msgid "Hide Count"
msgstr "Göm antal"

#: dirfilterplugin.cpp:259
msgid "Show Count"
msgstr "Visa antal"

#: dirfilterplugin.cpp:262
msgid "Reset"
msgstr "Återställ"

#~ msgid "item"
#~ msgstr "objekt"

#~ msgid "items"
#~ msgstr "objekt"

#~ msgid "Hide Details"
#~ msgstr "Göm detaljer"

#~ msgid "Show Details"
#~ msgstr "Visa detaljer"
